- NAME
- SYNOPSIS
- DESCRIPTION
- AUTHOR

# NAME

GT::JSON::PP::Boolean - dummy module providing JSON::PP::Boolean

# SYNOPSIS

     # do not "use" yourself

# DESCRIPTION

This module exists only to provide overload resolution for Storable and similar modules. See the GT::JSON::PP manpage for more info about this class.

# AUTHOR

This idea is from the JSON::XS::Boolean manpage written by Marc Lehmann <schmorp[at]schmorp.de>